package com.steerinfo.meterwork.meterworkdatacount.model;

import java.util.Date;

//Rfid识别率统计分析
public class RfidIdentifyAnalysis {
    private String baseSpotNo;
    private String baseSpotName;
    private String actualFirstNo;
    private String firstCarNo;
    private Date firstCreateTime;
    private String rfidIdentifyRfidCarNo;
    private String rfidIdentifyCarNo;
    private String carNoType;
    private String videoCarNo1;
    private String videoCarNo2;
    private String scanCarNo;

    public String getBaseSpotNo() {
        return baseSpotNo;
    }

    public void setBaseSpotNo(String baseSpotNo) {
        this.baseSpotNo = baseSpotNo;
    }

    public String getBaseSpotName() {
        return baseSpotName;
    }

    public void setBaseSpotName(String baseSpotName) {
        this.baseSpotName = baseSpotName;
    }

    public String getActualFirstNo() {
        return actualFirstNo;
    }

    public void setActualFirstNo(String actualFirstNo) {
        this.actualFirstNo = actualFirstNo;
    }

    public String getFirstCarNo() {
        return firstCarNo;
    }

    public void setFirstCarNo(String firstCarNo) {
        this.firstCarNo = firstCarNo;
    }

    public Date getFirstCreateTime() {
        return firstCreateTime;
    }

    public void setFirstCreateTime(Date firstCreateTime) {
        this.firstCreateTime = firstCreateTime;
    }

    public String getRfidIdentifyRfidCarNo() {
        return rfidIdentifyRfidCarNo;
    }

    public void setRfidIdentifyRfidCarNo(String rfidIdentifyRfidCarNo) {
        this.rfidIdentifyRfidCarNo = rfidIdentifyRfidCarNo;
    }

    public String getRfidIdentifyCarNo() {
        return rfidIdentifyCarNo;
    }

    public void setRfidIdentifyCarNo(String rfidIdentifyCarNo) {
        this.rfidIdentifyCarNo = rfidIdentifyCarNo;
    }

    public String getCarNoType() {
        return carNoType;
    }

    public void setCarNoType(String carNoType) {
        this.carNoType = carNoType;
    }

    public String getVideoCarNo1() {
        return videoCarNo1;
    }

    public void setVideoCarNo1(String videoCarNo1) {
        this.videoCarNo1 = videoCarNo1;
    }

    public String getVideoCarNo2() {
        return videoCarNo2;
    }

    public void setVideoCarNo2(String videoCarNo2) {
        this.videoCarNo2 = videoCarNo2;
    }

    public String getScanCarNo() {
        return scanCarNo;
    }

    public void setScanCarNo(String scanCarNo) {
        this.scanCarNo = scanCarNo;
    }
}
